﻿@model LAP.Areas.Adviser.Models.RiskArcReportModel
@{
    Layout = null;
    var localDate = Model.LocalDateTime.ToString("MMM dd, yyyy");
    var RIADisclosure = Model.RIADisclosure;
}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>@System.IO.Path.GetFileNameWithoutExtension(Model.FileName)</title>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
    <link href="~/css/report-style.css" rel="stylesheet" />
</head>
<body style="font-family: 'Poppins', sans-serif !important;">
    <div style="color:#000">
        <div id="page1" style="height:1290px">
            <div style="position:relative;margin-bottom:15px">
                <div style="position: absolute;right:0;top: 17px;" class="text-riskarc-navi"><b>RiskArc Report</b></div>
                <img src="~/images/report/riskarc-header.png" width="910px" style="margin-left:-7px;width: 335px;" />
                <hr style="border-top: 1px solid #1f538b;margin-top:-7px;" />
            </div>
            <div class="font-14">
                <div class="d-flex">
                    <div>
                        <h2 style="margin: 0;">
                            <span class="text-riskarc-navi">Name:</span>
                            <span class="font-size-h6" style="font-weight:400">@Model.FirstName @Model.LastName</span>
                        </h2>
                    </div>
                    <div style="text-align:right">
                        <h2 style="margin: 0">
                            <span class="text-riskarc-navi">Date:</span>
                            <span class="font-size-h6" style="font-weight:400">@localDate</span>
                        </h2>
                    </div>
                </div>
                <h2 style="margin: 0;">
                    <span class="text-riskarc-navi">Risk Capacity:</span>
                    <span class="font-size-h6 @(Model.RiskCapacity < 20 ? "text-na" : "")" style="font-weight:400">@Model.RiskCapacity</span>
                </h2>
                <h2 style="margin: 0">
                    <span class="text-riskarc-navi">Risk Profile:</span>
                    <span class="font-size-h6 @(Model.RiskCapacity < 20 ? "text-na" : "")" style="font-weight:400">@Model.RiskProfile</span>
                </h2>
            </div>
            <div class="bg-light-primary p-4 text-dark" style="color:black;height:1010px;margin-top:10px;font-size:18px">
                <b style="margin-top:-3px">WHAT IS A RISK PROFILE?</b>
                <p>
                    A risk profile, in the context of behavioral finance, is an evaluation of an individual's willingness and
                    ability to withstand financial risk, and is an important component of determination of appropriate investment
                    asset allocations and a means by which to mitigate potential risks
                    and threats.
                </p>
                <b>
                    UNDERSTANDING RISK PROFILE
                </b>
                <p>
                    A risk profile calculates the acceptable level of risk an individual is prepared for, and able to accept,
                    identified as the Risk Capacity Score. Certain levels of market risk will impact an investor's willingness
                    to assume risk (or not) and affect their overall decision-making strategy. Risk in this sense refers to
                    portfolio/investment risk.
                </p>
                <p>
                    Willingness to assume risk refers to an individual's risk aversion. If an individual expresses a strong desire
                    not to see the value of the account decline, and is willing to forgo potential capital appreciation to achieve
                    this, this person would have a low willingness to assume risk and is risk averse.
                </p>
                <p>
                    Conversely, if an individual expresses a desire for the highest possible return, and is willing to endure large
                    swings in the value of the account to achieve it, this person would have a high willingness to assume risk and
                    is a risk seeker.
                </p>
                <p>
                    The ability to take risks is evaluated through a review of an individual's assets and liabilities. An
                    individual with many assets and few liabilities has a high ability to assume risk. Conversely, an individual
                    with few assets and high liabilities has a low ability to assume risk.
                </p>
                <p>
                    As an example, an individual with a well-funded retirement account, sufficient emergency savings, adequate
                    insurance coverage, and additional savings and investments (with no mortgage or personal loans) likely has a
                    high ability to assume risk.
                </p>
                <p>
                    Willingness and ability to assume risk may not always correlate. For example, the individual in the example
                    above with high assets and low liabilities may have a high ability to assume risk, but may also be conservative
                    by nature and express a low willingness to assume risk. In this case, the willingness and ability to assume
                    risk differ and will affect the ultimate portfolio construction process.
                </p>
            </div>
            @if (!string.IsNullOrEmpty(RIADisclosure))
            {
                <p class="disclosure">
                    @RIADisclosure
                </p>
            }
        </div>
        <hr style="border-top: 1px solid #1f538b;" />
        <div class="d-flex text-riskarc-navi" style="font-size:18px;font-family: 'Roboto Condensed', sans-serif;font-weight:bolder">
            <div>Financial Architects & Consultants, LLC • www.LifeArcPlan.com</div>
            <div style="text-align:right">1 of 2</div>
        </div>
        <p class="new-page"></p>
        <div id="page2" style="height:1290px">
            <div style="position:relative;margin-bottom:15px">
                <div style="position: absolute;right:0;top: 17px;" class="text-riskarc-navi"><b>EXPRESS EDITION</b></div>
                <img src="~/images/report/riskarc-header.png" width="910px" style="margin-left:-7px;width: 335px;" />
                <hr style="border-top: 1px solid #1f538b;margin-top:-7px;" />
            </div>
            <div class="bg-light-primary p-4 text-dark" style="color:black;height:1020px;font-size:18px">
                <p style="margin-top:0"><b>Investors will fall into one of the following five risk profile types:</b></p>
                <b>Conservative</b>
                <p>
                    A conservative risk profile is suited for investors that prefer preservation of capital over capital
                    appreciation. The investor is willing to accept lower potential returns in favor of minimizing financial
                    losses. The portfolio will be primarily invested in short-term assets that bear interest. Conserving wealth
                    and avoiding losses are the primary objectives. Investment risk for the assets should be little to none.
                </p>
                <b>
                    Moderate Conservative
                </b>
                <p>
                    A moderate conservative risk profile will assume slight investment risk exposure to keep up with inflation.
                    However, preserving capital is a prevalent concern. There will be equity investments with growth potential but
                    mostly interest-bearing investments that generate income.
                </p>
                <b>
                    Moderate
                </b>
                <p>
                    A moderate risk profile will maintain a balanced selection of equity and fixed income investments. The
                    portfolio seeks to outperform inflation by accepting modest risks while seeking higher long-term returns.
                </p>
                <b>
                    Moderate Aggressive
                </b>
                <p>
                    A moderate aggressive risk profile will provide potential higher investment returns. The investor is also
                    willing to accept higher levels of market volatility to achieve capital gains. The portfolio is constructed of
                    mostly equity-based assets with a modest amount of fixed income investments. Generating moderate levels of
                    income while attempting to achieve higher returns is the objective of the moderate aggressive risk profile.
                </p>
                <b>
                    Aggressive
                </b>
                <p>
                    An aggressive risk profile has a primary concern of seeking long-term capital growth. Having the potential to
                    produce high investment returns exposes the portfolio to possibly high levels of market volatility. There is
                    not a concern about preservation of capital over the long-term. Therefore, the primary investments held in the
                    portfolio will be in growth equity positions.
                    Fixed income assets positions are included minimally if any at all.
                </p>
            </div>
            <div class="disclosure">
                <p>
                    Risk Capacity is computed based on your responses to the previous questions. You are encouraged to routinely
                    review these questions to help determine if your Risk Capacity has changed. The Risk Profile is determined by
                    converting your Risk Capacity score into a range of classes ranging from conservative to aggressive. The Risk
                    Capacity and Risk Profile are designed to represent our assessment of your ability to assume investment risk,
                    withstand volatility within your portfolio, and is used by your adviser in part to recommend investment models to
                    you.
                </p>
                <p>
                    You should promptly notify your adviser of any changes to your financial situation or your financial goals as
                    these may impact the recommendations made by your adviser. Please note that an accurate risk assessment are
                    designed to help you achieve your financial goal but does not guarantee the success of an investment strategy.
                </p>
            </div>
        </div>
        <hr style="border-top: 1px solid #1f538b;" />
        <div class="d-flex text-riskarc-navi" style="font-size:18px;font-family: 'Roboto Condensed', sans-serif;font-weight:bolder">
            <div>Financial Architects & Consultants, LLC • www.LifeArcPlan.com</div>
            <div style="text-align:right">2 of 2</div>
        </div>
    </div>
</body>
</html>